## contextlib2 0.4.0

=== debian/changelog ===
contextlib2 (0.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #719458)

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 12 Aug 2013 07:05:07 +0200
