=== debian/control ===
Source: contextlib2
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Build-Depends: debhelper (>= 9), python-all, dh-python
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/contexlib2/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/contextlib2/trunk/
Homepage: http://contextlib2.readthedocs.org/

Package: python-contextlib2
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Backport and enhancements for the contextlib module
 contextlib2 is a backport of the standard library's contextlib module to
 earlier Python versions.
 .
 It also serves as a real world proving ground for possible future
 enhancements to the standard library version.
