=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_DESTDIR_python2=debian/python-contextlib2/
export PYBUILD_TEST_ARGS={dir}/
%:
	dh $@ --with python2 --buildsystem=pybuild


override_dh_installchangelogs:
	dh_installchangelogs -k NEWS.rst
