=== debian/watch ===
version=3
https://pypi.python.org/packages/source/c/contextlib2/contextlib2-(.*).tar.gz
