## contextlib2 0.5.1

=== debian/changelog ===
contextlib2 (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Add build-dependency on unittest2.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 19 Jan 2016 19:47:17 +0200

contextlib2 (0.4.0-3) unstable; urgency=medium

  * Fix watch file (using pypi.debian.net redirector).
  * Bump S-V to 3.9.6.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 25 Aug 2015 21:40:15 +0200

contextlib2 (0.4.0-2.1) unstable; urgency=medium

  * Team upload.
  * Added Python 3 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Jul 2015 13:21:23 +0000

contextlib2 (0.4.0-2) unstable; urgency=medium

  * Fix Vcs-Svn field (was missing a character).
  * Bump Standards-Version (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 27 Jul 2014 07:05:05 +0200
