=== debian/control ===
Source: contextlib2
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-setuptools,
 python-unittest2,
 python3-all,
 python3-setuptools,
 python3-unittest2,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/python-modules/packages/contextlib2.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/contextlib2.git
Homepage: http://contextlib2.readthedocs.org/

Package: python-contextlib2
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Backport and enhancements for the contextlib module - Python 2.7
 contextlib2 is a backport of the standard library's contextlib module to
 earlier Python versions.
 .
 It also serves as a real world proving ground for possible future
 enhancements to the standard library version.
 .
 This package contains the Python 2.7 module.

Package: python3-contextlib2
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Backport and enhancements for the contextlib module - Python 3.x
 contextlib2 is a backport of the standard library's contextlib module to
 earlier Python versions.
 .
 It also serves as a real world proving ground for possible future
 enhancements to the standard library version.
 .
 This package contains the Python 3.x module.
