## contextlib2 0.5.3

=== debian/changelog ===
contextlib2 (0.5.3-1~bpo8+1) jessie; urgency=medium

  * Rebuild for jessie-backports.
  
 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 22 May 2016 04:09:37 +0200

contextlib2 (0.5.3-1) unstable; urgency=medium

  [ Tristan Seligmann ]
  * Add version to unittest2 build-dependencies.
  * New upstream release.
  * Ship .pydist files.
  * Bump Standards-Version to 3.9.8 (no changes).
  * Update Vcs-* URLs for https.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 05 May 2016 03:10:07 +0200

contextlib2 (0.5.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Add version to unittest2 build dependencies.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 27 Jan 2016 04:19:44 +0200
