=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  dh-python,
  python-all,
  python-setuptools,
- python-unittest2,
+# python-unittest2 (>= 0.6.0),
  python3-all,
  python3-setuptools,
- python3-unittest2,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/contextlib2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/contextlib2.git
+# python3-unittest2 (>= 0.6.0),
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/contextlib2.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/contextlib2.git
 Homepage: http://contextlib2.readthedocs.org/
 
 Package: python-contextlib2
