=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_DESTDIR_python2=debian/python-contextlib2/
export PYBUILD_TEST_ARGS={dir}/
export PYBUILD_NAME=contextlib2

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS.rst

override_dh_auto_test:
	true
