## contextlib2 0.5.4

=== debian/changelog ===
contextlib2 (0.5.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 10 Jun 2017 12:56:25 +0200

contextlib2 (0.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 10 Oct 2016 01:04:15 +0200

contextlib2 (0.5.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  
 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 22 May 2016 04:09:37 +0200
