=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  dh-python,
  python-all,
  python-setuptools,
-# python-unittest2 (>= 0.6.0),
+ python-unittest2 (>= 0.6.0),
  python3-all,
  python3-setuptools,
-# python3-unittest2 (>= 0.6.0),
+ python3-unittest2 (>= 0.6.0),
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/contextlib2.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/contextlib2.git
