## contextlib2 0.5.5

=== debian/changelog ===
contextlib2 (0.5.5-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0 (no changes).
  * Use https URL for copyright format.
  * Add DEP-8 tests.

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 30 Jun 2017 02:48:38 +0200
