=== debian/control ===
--- 
+++ 
@@ -11,8 +11,7 @@
  python-unittest2 (>= 0.6.0),
  python3-all,
  python3-setuptools,
- python3-unittest2 (>= 0.6.0),
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/contextlib2.git
 Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/contextlib2.git
 Homepage: http://contextlib2.readthedocs.org/
