=== debian/tests/control ===
Tests: python-contextlib2
Depends: @, python-unittest2
