## contextlib2 0.6.0

=== debian/changelog ===
contextlib2 (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest to reliably test with all python3 versions

 -- Scott Kitterman <scott@kitterman.com>  Sat, 21 Mar 2020 00:47:04 -0400

contextlib2 (0.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Scott Kitterman ]
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 14 Mar 2020 01:33:56 -0400

contextlib2 (0.5.5-3) unstable; urgency=medium

  * Team upload.
  * Source-only reupload to allow migration after uploading to NEW.

 -- Ondřej Nový <onovy@debian.org>  Thu, 01 Aug 2019 12:58:24 +0200

contextlib2 (0.5.5-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * Convert git repository from git-dpm to gbp layout
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Add pypy-contextlib2 binary package

 -- Ondřej Nový <onovy@debian.org>  Wed, 17 Jul 2019 16:33:50 +0200
