=== debian/control ===
--- 
+++ 
@@ -4,17 +4,32 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  dh-python,
+ pypy,
+ pypy-setuptools,
  python-all,
  python-setuptools,
  python-unittest2 (>= 0.6.0),
  python3-all,
  python3-setuptools,
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/contextlib2.git
-Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/contextlib2.git
-Homepage: http://contextlib2.readthedocs.org/
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/python-team/modules/contextlib2.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/contextlib2
+Homepage: https://contextlib2.readthedocs.org/
+Testsuite: autopkgtest-pkg-python
+
+Package: pypy-contextlib2
+Architecture: all
+Depends: ${misc:Depends}, ${pypy:Depends}
+Description: Backport and enhancements for the contextlib module - PyPy
+ contextlib2 is a backport of the standard library's contextlib module to
+ earlier Python versions.
+ .
+ It also serves as a real world proving ground for possible future
+ enhancements to the standard library version.
+ .
+ This package contains the PyPy module.
 
 Package: python-contextlib2
 Architecture: all
