=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_DESTDIR_python2=debian/python-contextlib2/
export PYBUILD_TEST_ARGS={dir}/
export PYBUILD_NAME=contextlib2
# There is no pypy-unittest2, so install pypy without testing
export PYBUILD_DISABLE_pypy=test

%:
	dh $@ --with pypy,python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS.rst
