=== debian/tests/control ===
Tests: python-contextlib2
Depends: @, python3-all,  python-unittest2
