## contextlib2 0.6.0.post1

=== debian/changelog ===
contextlib2 (0.6.0.post1-1) unstable; urgency=medium

  * New upstream release.
  * Actually activate DEP8 tests added ages ago.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 20 Jul 2020 12:13:06 +0200

contextlib2 (0.6.0-4) unstable; urgency=medium

  * Team upload.
  * Drop PyPy support.
  * Set Rules-Requires-Root: no.
  * Bump standards version to 4.5.0.
  * Bump debhelper compat level to 13.

 -- Ondřej Nový <onovy@debian.org>  Fri, 05 Jun 2020 18:12:52 +0200

contextlib2 (0.6.0-3) unstable; urgency=medium

  * Drop python2 support; Closes: #936332

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Apr 2020 17:08:20 -0400
