=== debian/control ===
Source: contextlib2
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/python-team/modules/contextlib2.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/contextlib2
Homepage: https://contextlib2.readthedocs.org/
Testsuite: autopkgtest
Rules-Requires-Root: no

Package: python3-contextlib2
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Backport and enhancements for the contextlib module - Python 3.x
 contextlib2 is a backport of the standard library's contextlib module to
 earlier Python versions.
 .
 It also serves as a real world proving ground for possible future
 enhancements to the standard library version.
 .
 This package contains the Python 3.x module.
