## contextlib2 21.6.0

=== debian/changelog ===
contextlib2 (21.6.0-1) unstable; urgency=medium

  * d/control: Take over maintainership from Tristan Seligmann who has
    retired. Many thanks!
    Closes: #1041176
  * New upstream version
  * Refresh the python3.11 patch.
  * d/upstream/metadata: document upstream's GitHub project.
  * d/control: switch to using pybuild-autopkgtest.
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 29 Feb 2024 15:31:33 +0100

contextlib2 (0.6.0.post1-3) unstable; urgency=medium

  * Team upload.
  * d/patches/python3.11: Add Python 3.11 support to the tests. Closes: #1024861
  * d/rules: if dh-sequence-python3 is a build-dep, then we don't need '-
    -with python3'
  * Standards-Version: 4.6.2 (routine-update)
  * Add salsa-ci file (routine-update)
  * watch file standard 4 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 23 Dec 2022 13:21:25 +0100

contextlib2 (0.6.0.post1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Remove Testsuite field, not needed anymore.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Sat, 23 Apr 2022 15:48:22 -0400
