=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS={dir}/
export PYBUILD_NAME=contextlib2

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k NEWS.rst
